count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 1496
md5: d6d1685ec2cb7df2dff3c3377d7ea444
publications: http://rnacentral.org/api/v1/rna/URS00009D26A2/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00009D26A2
sequence: AGAGUUUGAUCCUGGCUCAGAUUGAACGCUGGCGGCAUGCCUUACACAUGCAAGUCGAACGGCAGCACGGGGGCAACCCUGGUGGCGAGUGGCGAACGGGUGAGUAAUAUAUCGGAACGUGCCCUGGAGUGGGGGAUAACUAGUCGAAAGAUUAGCUAAUACCGCAUACGAUCUACGGAUGAAAGUGGGGGAUCGCAAGACCUCAUGCUCGUGGAGCGGCCGAUAUCUGAUUAGCUAGUUGGUGGGGUAAAAGCCUACCAAGGCGACGAUCAGUAGCUGGUCUGAGAGGACGACCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUUUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGCAGGAUGAAGGCCUUCGGGUUGUAAACUGCUUUUGUACGGAACGAAAAAGCUCCUUCUAAUACAGGGGGCCCAUGACGGUACCGUAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCACGUAGGUGGUUUGUUAAGCUAGCUGUGAAAUCCCCGGGCUCAACCUGGGCACUGCAGUUAGAACUGGCAAGCUAGAGUAGGGUAGAGGGGUGUGGAAUUCCAGGUGUAGAGGUGAAAUUCGUAGAUAUUCGGAGGAACACCGAUGGCGAAGGCAAUCCCCUGGACCUGUACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGUCAACUGGUUGUUGGGAAUUAGUUUUCUCAGUAACGAAGCUAACGCGUGAAGUUGACCGCCUGGGGAGUACGGCCGCAAGGUUGAAACUCAAAGGAAUUGACGGGGACCCGCACAAGCGGUGGAUGAUGUGGUUUAAUUCGAUGCAACGCGAAAAACCUUACCCACCUUUGACAUGGCAGGAAGUUUCCAGAGAUGGAUUCGUGCUCGAAAGAGAACCUGCACACAGGUGCUGCAUGGCUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCUUGUCAUUAGUUGCUACAUUCAGUUGAGCACUCUAAUGAGACUGCCGGUGACAAACCGGAGGAAGGUGGGGAUGACGUCAAGUCCUCAUGGCCCUUAUAGGUGGGGCUACACACGUCAUACAAUGGCUGGUACAGAGGGUUGCCAACCCGCGAGGGGGAGCUAAUCCCAUAAAACCAGUCGUAGUCCGGAUCGCAGUCUGCAACUCGACUGCGUGAAGUCGGAAUCGCUAGUAAUCGCGGAUCAGCAUGCCGCGGUGAAUACGUUCCCGGGUCUUGUACACACCGCCCGUCACACCAUGGGAGCGGGUCUCGCCAGAAGUAGGUAGCCUAACCGCAAGGAGGGCGCUUACCACGGCGGGGUUCGUGACUGGGGUGAAGUCGUAACAAGGUAACC
url: http://rnacentral.org/api/v1/rna/URS00009D26A2?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00009D26A2/xrefs?format=yaml
